How to remove libtrilead-putty-extension-java from Debian 9 (Stretch)